<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AppleICUForce24HourTime</key>
	<true/>
	<key>AppleITunesStoreItemKinds</key>
	<array>
		<string>eBook</string>
		<string>document</string>
		<string>software-update</string>
		<string>booklet</string>
		<string>itunes-u</string>
		<string>newsstand</string>
		<string>artist</string>
		<string>podcast</string>
		<string>podcast-episode</string>
		<string>software</string>
	</array>
	<key>AppleKeyboards</key>
	<array>
		<string>zh_Hans-Pinyin@sw=Pinyin;hw=US</string>
		<string>ja_JP-Romaji@sw=QWERTY-Japanese;hw=US</string>
		<string>ko_KO@hw=2SetHangul;sw=Korean</string>
		<string>en_US@hw=US;sw=QWERTY</string>
		<string>zh_Hans-HWR@sw=HWR</string>
	</array>
	<key>AppleKeyboardsExpanded</key>
	<integer>1</integer>
	<key>AppleLanguages</key>
	<array>
		<string>ko</string>
		<string>fr</string>
		<string>de</string>
		<string>nl</string>
		<string>it</string>
		<string>es</string>
		<string>pt</string>
		<string>pt-PT</string>
		<string>da</string>
		<string>fi</string>
		<string>nb</string>
		<string>sv</string>
		<string>zh-Hant</string>
		<string>ru</string>
		<string>pl</string>
		<string>tr</string>
		<string>uk</string>
		<string>ar</string>
		<string>hr</string>
		<string>cs</string>
		<string>el</string>
		<string>he</string>
		<string>ro</string>
		<string>sk</string>
		<string>th</string>
		<string>id</string>
		<string>ms</string>
		<string>en-GB</string>
		<string>ca</string>
		<string>hu</string>
		<string>vi</string>
	</array>
	<key>AppleLocale</key>
	<string>zh_CN</string>
</dict>
</plist>
